On Mon, Apr 14, 2014 at 12:37 PM, Eugen Dedu
<eugen.d...@pu-pm.univ-fcomte.fr> wrote:
>
> Ok, so you do not use the latest code from the branch, but the release, that
> is the reason of the error.
>
> Remove your ptlib directory, and use:
>
> svn export
> https://opalvoip.svn.sourceforge.net/svnroot/opalvoip/ptlib/branches/v2_10
> ptlib
> to get it.  The compilation should work afterwards.
>

Thanks, it builds now.


Regards,


John Smith
_______________________________________________
ekiga-devel-list mailing list
ekiga-devel-list@gnome.org
https://mail.gnome.org/mailman/listinfo/ekiga-devel-list

Reply via email to